Bug 147235 - add licence to editors/nano
Summary: add licence to editors/nano
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-30 22:10 UTC by Eitan Adler
Modified: 2010-06-05 21:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eitan Adler freebsd_committer freebsd_triage 2010-05-30 22:10:01 UTC
--- Makefile.old	2010-05-30 23:58:03.000000000 +0300
+++ Makefile	2010-05-31 00:03:05.000000000 +0300
@@ -20,6 +20,7 @@
 CONFIGURE_ENV=	CPPFLAGS="-I${LOCALBASE}/include" \
 		LDFLAGS="-L${LOCALBASE}/lib"
 MAKE_JOBS_SAFE=	yes
+LICENSE=	GPLv3
 
 .if !defined(WITHOUT_NLS)
 USE_GETTEXT=	yes
Comment 1 Martin Wilke freebsd_committer 2010-06-05 20:59:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 dfilter service freebsd_committer 2010-06-05 21:00:42 UTC
miwi        2010-06-05 19:59:12 UTC

  FreeBSD ports repository

  Modified files:
    editors/nano         Makefile 
  Log:
  - Add licence
  
  PR:             147235
  Submitted by:   Eitan Adler <eitanadlerlist@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.56      +2 -0      ports/editors/nano/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"